Skip to main content
DELETE
Remove tags from a call

Authorizations

Authorization
string
header
required

HTTP Basic Authentication. Use your API Access Key ID as the username and your API Access Key Secret as the password. Generate keys in the CloudTalk Dashboard under Account -> Settings -> API Keys (https://dashboard.cloudtalk.io/menu/account/settings/API-keys).

Path Parameters

callId
string
required

The numeric call id or the call uuid.

Example:

"143223459"

Query Parameters

tagIds
string
required

1 to 100 comma-separated call tag ids. Duplicates are ignored.

Example:

"311,415"

Response

The tags left on the call.

data
object[]
required
requestId
string
required